/* ----------- My Form ----------- margin:0 auto; */
.myform-contact{
margin:0;
width:590px;
padding:14px;
}

/* ----------- stylized ----------- */

#formInfoH1-contact {
font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
margin-bottom:8px;
}

#formInfoP-contact {
font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
margin-bottom:20px;
}

#form-contact{
border:solid 0px #b5b5b9;
background:#d6d6da;
}

#form-contact label{
font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
display:block;
font-weight:bold;
text-align:right;
width:200px;
padding-top: 5px;
float:left;
}
#form-contact .small{
font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align:right;
width:200px;
line-height: 10px;
}
#form-contact input{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:300px;
margin:2px 0 20px 10px;
}

#form-contact textarea{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:300px;
margin:2px 0 20px 10px;
}

#form-contact select{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:300px;
margin:2px 0 20px 10px;
}


#form-contact button{
clear:both;
  background: #e3e3e3;
  text-decoration: none;
  border: 1px solid #bbb;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 0 1px 1px #f6f6f6;
  -moz-box-shadow: inset 0 0 1px 1px #f6f6f6;
  box-shadow: inset 0 0 1px 1px #f6f6f6;
  color: #333;
  font: bold 12px "helvetica neue", helvetica, arial, sans-serif;
  line-height: 1;
  padding: 5px;
  text-align: center;
  text-shadow: 0 1px 0 #fff;

margin-left:150px;
width:125px;
height:31px;
}

#form-contact button:hover {
text-decoration: none;
    background: #d9d9d9;
    -webkit-box-shadow: inset 0 0 1px 1px #eaeaea;
    -moz-box-shadow: inset 0 0 1px 1px #eaeaea;
    box-shadow: inset 0 0 1px 1px #eaeaea;
    color: #222;
    cursor: pointer; }

#form-contact button:active {
text-decoration: none;
    background: #d0d0d0;
    -webkit-box-shadow: inset 0 0 1px 1px #e3e3e3;
    -moz-box-shadow: inset 0 0 1px 1px #e3e3e3;
    box-shadow: inset 0 0 1px 1px #e3e3e3;
    color: #000; }